source "https://rubygems.org"

gem "jekyll", "4.3.3"

group :test do
   gem 'json-schema', '= 2.8.0'
end

group :jekyll_plugins do
   gem 'jekyll-redirect-from', '= 0.16.0'
   gem 'jekyll-relative-links', '= 0.7.0'
   gem 'jekyll-sass-converter', '= 3.0.0'
   gem 'jekyll-seo-tag', '= 2.8.0'
   gem 'jekyll-sitemap', '= 1.4.0'
   gem 'kramdown', '= 2.4.0'
   gem 'kramdown-parser-gfm', '= 1.1.0'
   gem 'liquid', '= 4.0.4'
   gem 'listen', '= 3.8.0'
   gem 'rouge', '= 4.1.2'
   gem 'webrick', '= 1.8.1'
end

gem "yalphabetize", "~> 0.7.0"

gem "json"
